.wrapper-skeletion {
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.06) 25%, rgba(0, 0, 0, 0.15) 37%, rgba(0, 0, 0, 0.06) 63%);
    background-size: 400% 100%;
    animation-name: loading-animation;
    animation-duration: 1.4s;
    animation-timing-function: ease;
    animation-iteration-count: infinite;
    // &::after {
    //     content: "";
    //     position: absolute;
    //     top: 0;
    //     left: -100%;
    //     width: 100%;
    //     height: 100%;
    //     transform: translateX(100%);
    //     background: linear-gradient(90deg, rgba(0, 0, 0, 0.06) 25%, rgba(0, 0, 0, 0.15) 37%, rgba(0, 0, 0, 0.06) 63%);
    //     background-size: 400% 100%;
    //     animation-name: loading-animation 2s infinite;
    //     animation-duration: 1s;
    //     animation-timing-function: ease;
    //     animation-iteration-count: infinite;
    // }
      
    @keyframes loading-animation {
    0% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0 50%;
    }
    }
    span{
        background: linear-gradient(90deg, rgba(0, 0, 0, 0.06) 25%, rgba(0, 0, 0, 0.15) 37%, rgba(0, 0, 0, 0.06) 63%);
        background-size: 400% 100%;
        animation-name: loading-animation;
        animation-duration: 1.4s;
        animation-timing-function: ease;
        animation-iteration-count: infinite;
        border-radius: 8px;
    }
}
  
  
  